<nz-card nzTitle="Create newspaper">
  <div nz-row nzType="flex" nzJustify="space-around">
    <div nz-col nzSpan="12">
      <div nz-row nzGutter="12">
        <div nz-col nzSpan="6">
          <div style="float: right">{{ "Common.Name" | translate }}</div>
        </div>
        <div nz-col nzSpan="18">
          <input nz-input placeholder="Name" [(ngModel)]="name" />
        </div>
      </div>

      <div nz-row nzGutter="12" style="margin-top: 5px">
        <div nz-col nzSpan="6">
          <div style="float: right">{{ "Economy.Currencies.Price" | translate }}</div>
        </div>
        <div nz-col nzSpan="18">5 {{ "Economy.Currencies.Gold" | translate }}</div>
      </div>

      <div nz-row nzGutter="12" style="margin-top: 5px">
        <div nz-col nzSpan="6"></div>
        <div nz-col nzSpan="18">
          <button
            nz-button
            nzShape="round"
            nzType="primary"
            [nzLoading]="isLoading"
            (click)="create()"
          >
          {{ "Common.Buttons.Create" | translate }}
          </button>
        </div>
      </div>
    </div>
  </div>
</nz-card>
